<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1376579260808'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='152'>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.ui' version='1.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='34690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.4.1.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='297395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86_64' version='1.1.200.v20130521-0416'>
      <properties size='1'>
        <property name='download.size' value='29360'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.remote.server.core' version='1.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='34178'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.0.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='14205'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.win32.x86_64' version='1.4.0.v20121112-1357'>
      <properties size='1'>
        <property name='download.size' value='32016'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.contrib' version='1.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='83585'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform' version='4.3.0.v20130605-2000'>
      <properties size='1'>
        <property name='download.size' value='401112'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.5.200.v20130514-0954'>
      <properties size='1'>
        <property name='download.size' value='161127'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.3.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='32690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.remote.remotetools.core' version='5.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='43750'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.2.0.v20130523-1557'>
      <properties size='1'>
        <property name='download.size' value='337972'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.remote.ui' version='7.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='78344'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20130327-1440'>
      <properties size='1'>
        <property name='download.size' value='49968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.0.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='25169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.4.200.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='169046'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.500.v20130515-1343'>
      <properties size='1'>
        <property name='download.size' value='88278'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.6.100.v20130326-1250'>
      <properties size='1'>
        <property name='download.size' value='91328'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.8.100.v20130513-1637'>
      <properties size='1'>
        <property name='download.size' value='577037'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core.win32.x86_64' version='5.2.0.201306112328'>
      <properties size='1'>
        <property name='download.size' value='165894'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ptp.rcp.sysmon' version='7.0.3.201308151506'>
      <properties size='1'>
        <property name='download.size' value='30260'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rcp.sysmon' version='1.0.0.201308151506'>
      <properties size='1'>
        <property name='download.size' value='802633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.105.0.v20130529-1406'>
      <properties size='1'>
        <property name='download.size' value='3836480'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.300.v20130514-1224'>
      <properties size='1'>
        <property name='download.size' value='63379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.3.0.v20130514-1256'>
      <properties size='1'>
        <property name='download.size' value='47305'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.9.0.v20130528-0742'>
      <properties size='1'>
        <property name='download.size' value='85879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.ems.ui' version='2.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='76800'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.ui' version='3.9.0.v20130516-1713'>
      <properties size='1'>
        <property name='download.size' value='2627657'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.11.0.v20130603-1523'>
      <properties size='1'>
        <property name='download.size' value='337120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.9.0.v20130326-1255'>
      <properties size='1'>
        <property name='download.size' value='73635'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='12288'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.core' version='1.1.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='110608'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.debug.core.source' version='7.3.0.201306112328'>
      <properties size='1'>
        <property name='download.size' value='498120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.4.1.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='202137'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.2.200.v20130430-1352'>
      <properties size='1'>
        <property name='download.size' value='70370'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.log' version='1.0.400.v20130515-2009'>
      <properties size='1'>
        <property name='download.size' value='139749'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='1.1.0.v20130515-1343'>
      <properties size='1'>
        <property name='download.size' value='23152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.8.100.v20130514-1533'>
      <properties size='1'>
        <property name='download.size' value='584663'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.300.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='184119'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.1.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='215381'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.proxy.protocol' version='6.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='235532'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.ibm.platform.lsf.doc.user' version='1.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='512289'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.remotetools.environment.core' version='3.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='56598'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.core' version='7.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='33455'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core' version='5.5.0.201306112328'>
      <properties size='1'>
        <property name='download.size' value='5140965'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.7.0.v20130514-1224'>
      <properties size='1'>
        <property name='download.size' value='403539'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.9.0.v20130517-0139'>
      <properties size='1'>
        <property name='download.size' value='2366200'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.5.300.v20130517-0139'>
      <properties size='1'>
        <property name='download.size' value='406375'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.doc.user' version='1.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='2257808'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.11.100.v20130514-1256'>
      <properties size='1'>
        <property name='download.size' value='23348'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.700.v20130402-1741'>
      <properties size='1'>
        <property name='download.size' value='34228'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.0.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='133427'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.11.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='155359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.4.200.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='309441'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.remotetools.utils' version='4.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='22561'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.105.0.v20130522-1122'>
      <properties size='1'>
        <property name='download.size' value='154349'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.ibm.pe.ui' version='1.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='23700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.8.0.v20130514-0954'>
      <properties size='1'>
        <property name='download.size' value='347936'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.configs' version='1.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='91967'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='101159'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.8.100.v20130521-2026'>
      <properties size='1'>
        <property name='download.size' value='829710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.0.v20130424-1801'>
      <properties size='1'>
        <property name='download.size' value='107313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.ibm.platform.lsf.ui' version='1.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='39178'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.ibm.ll.doc.user' version='4.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='745017'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.6.0.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='258927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='87897'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.services.core' version='3.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='48031'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core.win32' version='5.3.0.201306112328'>
      <properties size='1'>
        <property name='download.size' value='12675'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.lml.monitor.ui' version='2.1.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='147651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.10.100.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='199760'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.6.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='106563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.ui' version='7.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='337983'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.9.0.v20130528-0742'>
      <properties size='1'>
        <property name='download.size' value='1182533'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.lml.core' version='2.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='266259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.launch' version='7.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='205795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.46.v201205102330'>
      <properties size='1'>
        <property name='download.size' value='241154'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.events' version='3.0.0.draft20060413_v201105210656'>
      <properties size='1'>
        <property name='download.size' value='18814'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='50.1.1.v201304230130'>
      <properties size='1'>
        <property name='download.size' value='9451362'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.3.0.v20130526-2122'>
      <properties size='1'>
        <property name='download.size' value='200296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.3.0.v20130412-2032'>
      <properties size='1'>
        <property name='download.size' value='129564'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.300.v20130429-1813'>
      <properties size='1'>
        <property name='download.size' value='92479'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20130326-1255'>
      <properties size='1'>
        <property name='download.size' value='93013'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.debug.core' version='7.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='622404'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.remote.remotetools.ui' version='3.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='20666'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.100.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='111551'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp' version='7.0.3.201308151438'>
      <properties size='1'>
        <property name='download.size' value='150734'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.lml.ui' version='2.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='198054'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.100.v20130515-2026'>
      <properties size='1'>
        <property name='download.size' value='194401'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.0.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='15730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.5.400.v20130514-1224'>
      <properties size='1'>
        <property name='download.size' value='754402'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.9.100.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='25528'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.1.0.v201209060031'>
      <properties size='1'>
        <property name='download.size' value='27664'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.lml.da' version='1.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='241544'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.ibm.ll.ui' version='1.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='19872'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.0.0.v20130531-1444'>
      <properties size='1'>
        <property name='download.size' value='244256'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.3.0.v20130327-2119'>
      <properties size='1'>
        <property name='download.size' value='71398'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.7.100.v20130605-1748'>
      <properties size='1'>
        <property name='download.size' value='458479'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.10.2.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='23904'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.debug.ui' version='7.3.0.201306112328'>
      <properties size='1'>
        <property name='download.size' value='1170271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.12.0.v20130517-0139'>
      <properties size='1'>
        <property name='download.size' value='172519'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='24854'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.4.500.v20130516-1049'>
      <properties size='1'>
        <property name='download.size' value='121329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.remotetools.environment.ui' version='2.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='50590'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.5.300.v20130225-1821'>
      <properties size='1'>
        <property name='download.size' value='114602'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.4.0.v20130514-1240'>
      <properties size='1'>
        <property name='download.size' value='58051'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.remotetools.core' version='6.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='129305'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.registry' version='3.5.200.v20130514-1256'>
      <properties size='1'>
        <property name='download.size' value='13560'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.100.v20130422-1538'>
      <properties size='1'>
        <property name='download.size' value='127170'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.remotetools.preferences' version='3.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='24907'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.win32' version='3.2.400.v20130516-1056'>
      <properties size='1'>
        <property name='download.size' value='25680'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util.gui' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='164253'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='86244'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.debug.core' version='7.3.0.201306112328'>
      <properties size='1'>
        <property name='download.size' value='544194'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.300.v20130515-1451'>
      <properties size='1'>
        <property name='download.size' value='249432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.lml.da.server' version='2.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='515471'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.debug.ui' version='5.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='687674'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.9.0.v20130528-0742'>
      <properties size='1'>
        <property name='download.size' value='351713'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.200.v20130402-1505'>
      <properties size='1'>
        <property name='download.size' value='106701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.100.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='108765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.control.ui' version='1.2.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='119857'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.8.100.v20130515-1957'>
      <properties size='1'>
        <property name='download.size' value='992834'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.9.0.v20130521-1714'>
      <properties size='1'>
        <property name='download.size' value='1100473'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.7.0.v20130514-1224'>
      <properties size='1'>
        <property name='download.size' value='1438801'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search' version='3.9.0.v20130312-1625'>
      <properties size='1'>
        <property name='download.size' value='472630'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.6.0.v201011041432'>
      <properties size='1'>
        <property name='download.size' value='265409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.6.0.v20130517-0139'>
      <properties size='1'>
        <property name='download.size' value='302257'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.12.0.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='10248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.jaxb.control.core' version='2.1.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='138059'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.6.200.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='278295'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.ems.core' version='2.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='40049'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.lml.monitor.core' version='2.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='37422'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.102.0.v20130605-1539'>
      <properties size='1'>
        <property name='download.size' value='18486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='1.0.0.v20130605-1738'>
      <properties size='1'>
        <property name='download.size' value='378823'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.10.100.v20130515-1857'>
      <properties size='1'>
        <property name='download.size' value='48600'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.win32.x86_64' version='1.0.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='35334'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.1.400.v20111202-1616'>
      <properties size='1'>
        <property name='download.size' value='37407'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.ui' version='5.6.0.201306112328'>
      <properties size='1'>
        <property name='download.size' value='5847480'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='0.10.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='48549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.9.0.v20130528-0742'>
      <properties size='1'>
        <property name='download.size' value='227759'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.services.ui' version='3.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='162560'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.3.100.v20130513-1956'>
      <properties size='1'>
        <property name='download.size' value='82934'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.9.0.v20130529-1710'>
      <properties size='1'>
        <property name='download.size' value='1390308'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net.win32.x86_64' version='1.0.100.v20100505-1614'>
      <properties size='1'>
        <property name='download.size' value='29267'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86_64' version='3.102.0.v20130605-1544'>
      <properties size='1'>
        <property name='download.size' value='2691436'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.remote.core' version='7.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='58862'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.3.0.v20130514-1256'>
      <properties size='1'>
        <property name='download.size' value='52219'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.6.100.v20130605-1748'>
      <properties size='1'>
        <property name='download.size' value='326171'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='32952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.rm.ibm.pe.doc.user' version='5.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='290021'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ptp.remotetools.environment.generichost' version='2.0.0.201308151438'>
      <properties size='1'>
        <property name='download.size' value='48829'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
